Subject: Ticket Assigned - Store information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 05 Sep 2021 04:20:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information I’m filling a complain.

I went to baby shop in center point branch of industrial area 4 in Sharjah,  they displayed a product with a discount on it however when I decided to buy it they said that if you want the discount you should get the one on display not a new one. The product is 129 after discount and the new one is 179. 

Please contact me through my number 0502430301 or 0525998682 if this interest you. 

For your information I will proceed to government customer protection and Sharjah economic development department in case of no response. 

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3062489